div, p, a, li, td, span { -webkit-text-size-adjust:none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;text-size-adjust: none; }
body {
	padding: 0px !important;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}
h1 {
	font-family: Arial, sans-serif !important;
	font-size: 50px;
	line-height: 55px;
	font-weight: 400;
	letter-spacing: 0.02em;
	color: #000000;
	text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0px;
}
h2 {
	font-family: Arial, sans-serif !important;
	font-size: 23px;
	line-height: 30px;
	font-weight: 400;
	color: #000000;
    margin-bottom: 20px;
    margin-top: 0px;
}
h3 {
	font-family: Arial, sans-serif !important;
	font-weight: 400;
	font-size: 17px;
	line-height: 20px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0px;
}
h4 {
	font-family: Arial, sans-serif !important;
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	color: #000000;
    margin-bottom: 20px;
    margin-top: 0px;
}

.el-text .bh-bodytext,
.el-text .bh-bodytext p {
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 27px;
	font-weight: 400;
	color: #000000;
}
.nl-text .bh-bodytext,
.nl-text .bh-bodytext p {
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 27px;
	font-weight: 400;
	color: #000000;
}
/*
.el-text .color-bf2a2a .bh-bodytext,
.el-text .color-bf2a2a .bh-bodytext p,
.el-text .color-bf2a2a .bh-bodytext h1,
.el-text .color-bf2a2a .bh-bodytext h2,
.el-text .color-bf2a2a .bh-bodytext h3,
.el-text .color-bf2a2a .bh-bodytext h4,
.el-text .color-bf2a2a .bh-bodytext h5,
.el-text .color-bf2a2a .bh-bodytext h6,
.el-columns .color-bf2a2a .el-text .bh-bodytext,
.el-columns .color-bf2a2a .el-text .bh-bodytext p,
.el-columns .color-bf2a2a .el-text .bh-bodytext h1,
.el-columns .color-bf2a2a .el-text .bh-bodytext h2,
.el-columns .color-bf2a2a .el-text .bh-bodytext h3,
.el-columns .color-bf2a2a .el-text .bh-bodytext h4,
.el-columns .color-bf2a2a .el-text .bh-bodytext h5,
.el-columns .color-bf2a2a .el-text .bh-bodytext h6 {
	color: white !important;
}
.el-text .color-2a2a2a .bh-bodytext,
.el-text .color-2a2a2a .bh-bodytext p,
.el-text .color-2a2a2a .bh-bodytext h1,
.el-text .color-2a2a2a .bh-bodytext h3,
.el-text .color-2a2a2a .bh-bodytext h4,
.el-text .color-2a2a2a .bh-bodytext h5,
.el-text .color-2a2a2a .bh-bodytext h6,
.el-columns .color-2a2a2a .el-text .bh-bodytext,
.el-columns .color-2a2a2a .el-text .bh-bodytext p,
.el-columns .color-2a2a2a .el-text .bh-bodytext h1,
.el-columns .color-2a2a2a .el-text .bh-bodytext h3,
.el-columns .color-2a2a2a .el-text .bh-bodytext h4,
.el-columns .color-2a2a2a .el-text .bh-bodytext h5,
.el-columns .color-2a2a2a .el-text .bh-bodytext h6 {
	color: white !important;
}
*/
.style-text-teaser,
span.style-text-teaser {
	font-family: Georgia, serif;
	font-size: 22px;
	line-height: 30px;
}
.style-text-color-white,
span.style-text-color-white {
	color: white !important;
}
.style-text-bold,
span.style-text-bold {
	font-weight: 700 !important;
}
.onlineversion a {
	text-decoration: underline;
	color: #A6F4A6;
}
.nl-datenschutz a {
	text-decoration: none;
	color: #A6F4A6;
}
.headerContent {
	padding-top: 30px;
	padding-bottom: 30px;
}
.footerNavi .nlRowContainer {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
/* el-box */


.boxButton span,
.boxButton {
	font-family: Arial, sans-serif;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #000000;
    text-decoration: none;
    margin-right: 10px;
}
.boxHeadline,
.boxHeadline div {
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 23px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
}
.boxDate,
.boxDate div {
	color: #3C3C3B;
	opacity: 0.7;
	font-family: Arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
}
.boxTeaser,
.boxTeaser div,
.boxText,
.boxText div {
	color: #000000;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
.boxPrice,
.boxPrice div {
	color: #FB9A2D;
	font-family: Arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -0.01em;
}


/* el-button */

.buttonLink span {
	font-family: Arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 0.05em;
	color: #000000;
	text-decoration: none;
}
.buttonLink {
	text-decoration: none;
}
.el-button .buttonLink.bg-color-084808 span,
.el-button .buttonLink.bg-color-52AA50 span,
.el-button .buttonLink.bg-color-F0AD4D span,
.el-button .buttonLink.bg-color-678BB4 span,
.el-button .buttonLink.bg-color-63C2CF span,
.el-button .buttonLink.bg-color-BC7BA2 span,
.el-button .buttonLink.bg-color-B19680 span {
	color: #FFFFFF;
}

.bh-bemode.bhe-state-dragging .el-picture-image-backend,
.bh-bemode .el-picture-image-backend.nl-img-property-is-empty {
	display: block !important;
}
.bh-bemode .bhBackgroundImage.bhe-state-property-empty {
	position: relative;
	background-color: rgba(0, 0, 0, 0.5);
}
.bh-bemode .bhBackgroundImage.bhe-state-property-empty:after {
	content: "\e966";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 36px;
	font-family: 'bakehouse-iconset' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: white;
}
.bh-bemode.bhe-state-dragging .el-picture img,
.bh-bemode.bhe-state-dragging .el-box img,
.bh-bemode.bhe-state-dragging .el-newsbox img {
	display: none;
}